Download it now!
Bug 123198 - inserted image invisible,
Summary: inserted image invisible,
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.6.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: SVG-Import
  Show dependency treegraph
 
Reported: 2019-02-05 21:31 UTC by jbourdinf
Modified: 2019-09-06 05:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
.odt file with invisible "inserted" pictures (676.41 KB, application/vnd.oasis.opendocument.text)
2019-02-05 21:31 UTC, jbourdinf
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jbourdinf 2019-02-05 21:31:25 UTC
Created attachment 148934 [details]
.odt file with invisible "inserted" pictures

Hello,

when I insert into Writer a picture from a file, the picture rains invisible and uneditable.

I click Insert>Picture
    it opens the file manager, I am able to select a folder and a file. When I click 'Open' it returns to the Writer file, where I can see just a little blue square (like at the corners of an inserted object) but nothing else. The blue square is unclickable. Nothing has been inserted.

But if I unzip the .odt file, under 'Pictures' I can see files called .svg, and the same size as the pictures intended to be inserted, whatever their type was.

To insert pictures I have to Copy and Paste. "Insert" doesn't work.

In the attached .odt file I tried to "Insert" a .png, a .jpg and a .jpeg. The page is blank, while when unzipped the Picture folder contains 3 wrong .svg files.

Thank you for your attention

Regards
Comment 1 Dieter 2019-02-06 08:29:50 UTC
Thank you for reporting the bug. Could you please try to reproduce it with the latest version of LibreOffice from https://www.libreoffice.org/download/libreoffice-fresh/ ? I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the latest version and ad the image as attachment. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 QA Administrators 2019-08-06 04:50:26 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-09-06 05:02:15 UTC
Dear jbourdinf,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp